
.container-footer{
    width: 100%;
    /* height: 20rem; */
    display: flex;
    background-color: #F1E9DA;
    justify-content:  space-evenly;
    align-items: center;
    flex-flow: row wrap;
    flex-wrap: wrap;
    border-top: #000505 solid 1px;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.ligne{
    border: 1px solid #000505;
    width: 70%;
    display: flex;

}

.navbar-foot{
    display: flex;
    flex-direction: column;
    width: 30%;
    gap: 1.5rem;
    align-items: center;
    flex-wrap: wrap;
}

.navbar-page{
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 2rem;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.navbar-page a{
    color: #000505;
    display: flex;
    flex-direction: row;
}

.mention{
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 2rem;
    justify-content: center;
    align-items: center;
}

.mention a{
    color: #000505;
    display: flex;
    flex-direction: row;
}

.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10%;
    flex-wrap: wrap;
}

.reseaux{
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}

.icon-res{
    display: flex;
    flex-direction: row;
    gap: 4rem;
}

@media screen and (max-width: 1360px ) {
    .container-footer{
        flex-direction: column;
        justify-content: center;
        gap: 3rem;
    }
    .reseaux, .logo, .navbar-foot{
        width: 100%;
    }
}

.copy{
    width: 100%;
    background-color: #000505;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3rem;
}

.copy h2{
    color: #F1E9DA;
    text-align: center;
}